						<section class="panel" style="color:red;">
							<header class="panel-heading">
									<!-- <a href="#" class="fa fa-caret-down"></a>
									<a href="#" class="fa fa-times"></a -->
								<a href="?url=blog_add" data-link="?url=blog_add" class="btn btn-success with-shadow-success" style="position: absolute;right: 16px;top: 10px;">เพิ่ม BLOG ใหม่</a>
						
								<h1 class="panel-title">Country List</h1>
							</header>
							<div class="panel-body">
								<table class="table table-bordered table-striped mb-none" id="datatable-tabletools">
									<thead>
										<tr>
											<th>NO</th>
											<th>Blog Img</th>
											<th>Blog Name</th>
											<th>หมวดหมู่</th>
											<th>ประเทศ</th>
											<th>สถานะ</th>
											<th>Actions</th>
										</tr>
									</thead>
									<tbody>
								<?php
						    $rs = $db->findAll('tb_blog')->execute(); 
                			$i=0;
                		    while($dbarr= mysql_fetch_array($rs)){ 
            				echo "<tr>";  $i++ ;
            				echo "    <td class='center'>$i</td>";
            				echo "    <td> $dbarr[blog_name]</td>";
            				echo "    <td> $dbarr[blog_name]</td>";
            				echo "    <td> $dbarr[blog_cat]</td>";
            				echo "    <td> $dbarr[blog_country]</td>";
            				echo "<td class='center'>";
            					 if($dbarr[blog_status] == '0'){
            					 	echo "<span class='label label-success'>ON WEB</span>";
            					 } else {
            					 	echo "<span class='label label-table'>OFF WEB</span>";
            					 }
            				echo "</td>";
                            echo " <td class='center'>
                            <a class='btn btn-danger' href='?url=blog_edit&id=$dbarr[blog_id]'>
                            <i class='fa fa-edit fa-x'></i>  </a>";
                            echo "</td></tr>";	
            			
                        
          
        				}//mysql_close($link);
       
                		?> 
									</tbody>
								</table>
							</div>
						</section>